
#night
{
1
}
#ambient_color_r
{6}
#ambient_color_g
{0}
#ambient_color_b
{117}

#music
{night.ogg}

#light_radius
{1000}

#goalhelp
{
Find 3 keys, concealed in chests.You will
open a door on the next level this way. Look 
for the gold in the walls and avoid monsters!


         (Press 'H' to show/hide this window)
}
#âhelp_win_w
{
450
}
#âhelp_win_h
{
160
}

#water
{lava}
#trigger_resp_golems
{0}
#trigger_resp_eyes
{0}
#trigger_resp_plagues
{0}
#trigger_resp_health
{0}

#help_win_w
{
400
}
#help_win_h
{
100
}


#system_message
{Find 3 keys, concealed in chests}
